<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1567. Julio, 8 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 4,  2 ff.<sup><a href='#sup9036' title='Antes en Sección B, caja 21, exp. 6.' class='tooltip' name='ret9036'>[4]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Preciado responde a una demanda puesta por Gonzalo de Cáceres acerca de los bienes que quedaron tras el fallecimiento de Manuel de Cáceres.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Siendo alcalde ordinario de la Villa de Colima Diego de Velasco, el vecino Juan Preciado, en nombre de Juan de Arana, responde a una demanda puesta por Gonzalo de Cáceres, menor, y por Andrés de Segura en su nombre, en la que dicen que al tiempo que Manuel de Cáceres se casó con Isabel de Monjaraz, mujer del dicho mi parte, tenía y poseía en bienes muebles, esclavos y caballos, vacas y yeguas, y ovejas y raíces, bestias y plata de su servicio, más de dos mil pesos de oro de minas, y que así lo dijo y declaró en una cláusula de su testamento.<sup><a href='#sup9033' title='No se conserva en nuestro Archivo el testamento de Manuel de Cáceres, al que aquí se alude y que más adelante dirá Juan de Iniesta lo otorgó in articulo mortis; al parecer -y como dirá más adelante Juan Preciado- tampoco quedó inventario alguno de sus bienes. Casó en primeras nupcias con Isabel Ruiz de Monjaraz, de cuyo matrimonio quedaron dos hijos Gonzalo y María de Cáceres, a la cual se dio carta de dote para casarse con Juan de Arana (junio, 1545): supra, I, regº 11-12. Sin embargo, al enviudar doña Isabel, casó con quien habría sido su yerno; de este segundo matrimonio, tuvo por hijos a Juan de Arana El Mozo e Isabel de Rojas.' class='tooltip' name='ret9033'>[1]</a></sup> <br />
                       Preciado pide que no se tenga por ninguna esta demanda y que la parte contraria cargue con las costas, por varias razones: entre otras, porque Manuel de Cáceres no dejó ni pareció tener inventario ni otro recaudo alguno que diese fe. <br />
                       Preciado agrega que Diego Veedor hizo la partición, y que del montón de bienes, pagadas las deudas, sacó 2,000 pesos de oro de minas para Gonzalo de Cáceres y su hermana María Ruiz de Monjaraz:<sup><a href='#sup9034' title='Aquí a María de Cáceres se la nombra por los apellidos de su madre y, sin hacer alusión alguna al matrimonio concertado con Juan de Arana; luego, casó con Diego Aguilar del Castillo. No debe confundirse con su tía carnal María Ruiz de Monjaraz, a la que se alude dos líneas adelante, que casó con Bartolomé Garrido.' class='tooltip' name='ret9034'>[2]</a></sup> 1,700 pesos en vacas, yeguas y esclavos -a su valor- y los 300 restantes los había dado el difunto Manuel de Cáceres para ayuda a su casamiento a María Ruiz de Monjaraz, cuando la casaron con Bartolomé Garrido. <br />
                       Aquí no hubo daño alguno contra los dichos menores, alega Juan Preciado, sino contra su parte, puesto que le llevaron a Isabel de Monjaraz más de 1,000 pesos de minas, y que por consiguiente tanto Gonzalo como María están obligados a devolver, como consta por el proceso de cuentas que pasó ante Juan de la Torre.<sup><a href='#sup9035' title='No conservamos estas cuentas.' class='tooltip' name='ret9035'>[3]</a></sup> <br />
                       El 14 de julio, Juan de Iniesta El Mozo, curador ad litem de Gonzalo de Cáceres, respondiendo a este escrito dice que esos 2,000 pesos de oro de minas los tenía Manuel de Cáceres, antes de casarse con la dicha Isabel de Monjaraz; y, por tanto, pertenecen a los dichos menores. Por otra parte, es inútil alegar que no dejó inventario ni recaudo, pues lo declara en su testamento y como es público y notorio, el dicho Manuel de Cáceres, difunto, era buen cristiano, temeroso de Dios y de su conciencia, y estando inarticulo mortis como estaba, es de creer que no diría ni declararía sino lo que era.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9033' name='sup9033'>(1)</a> No se conserva en nuestro Archivo el testamento de Manuel de Cáceres, al que aquí se alude y que más adelante dirá Juan de Iniesta lo otorgó in articulo mortis; al parecer -y como dirá más adelante Juan Preciado- tampoco quedó inventario alguno de sus bienes. Casó en primeras nupcias con Isabel Ruiz de Monjaraz, de cuyo matrimonio quedaron dos hijos Gonzalo y María de Cáceres, a la cual se dio carta de dote para casarse con Juan de Arana (junio, 1545): supra, I, regº 11-12. Sin embargo, al enviudar doña Isabel, casó con quien habría sido su yerno; de este segundo matrimonio, tuvo por hijos a Juan de Arana El Mozo e Isabel de Rojas. </div>
                <div> <a href='#ret9034' name='sup9034'>(2)</a> Aquí a María de Cáceres se la nombra por los apellidos de su madre y, sin hacer alusión alguna al matrimonio concertado con Juan de Arana; luego, casó con Diego Aguilar del Castillo. No debe confundirse con su tía carnal María Ruiz de Monjaraz, a la que se alude dos líneas adelante, que casó con Bartolomé Garrido. </div>
                <div> <a href='#ret9035' name='sup9035'>(3)</a> No conservamos estas cuentas. </div>
                <div> <a href='#ret9036' name='sup9036'>(4)</a> Antes en Sección B, caja 21, exp. 6. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp4 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp4/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp4/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp4/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp4/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp4/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp4/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp4/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp4/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>